package com.ruoyi.app.DTO;

import java.util.Date;

public class HookBindBatchListDTO {
    private String batchNo;
    private String slaughterCode;
    private String hookNoList;
    private Long total;
    private Long distributeBatchId;
    private Date bindTime;
    private String purchaserName;
    private String supplierName;
    private String animalCertNo;

    public void setBatchNo(String batchNo)
    {
        this.batchNo = batchNo;
    }

    public String getBatchNo()
    {
        return batchNo;
    }

    public void setSlaughterCode(String slaughterCode)
    {
        this.slaughterCode = slaughterCode;
    }

    public String getSlaughterCode()
    {
        return slaughterCode;
    }

    public void setHookNoList(String hookNoList)
    {
        this.hookNoList = hookNoList;
    }

    public String getHookNoList()
    {
        return hookNoList;
    }

    public void setTotal(Long total)
    {
        this.total = total;
    }

    public Long getTotal()
    {
        return total;
    }

    public void setDistributeBatchId(Long distributeBatchId)
    {
        this.distributeBatchId = distributeBatchId;
    }

    public Long getDistributeBatchId()
    {
        return distributeBatchId;
    }


    public void setBindTime(Date bindTime)
    {
        this.bindTime = bindTime;
    }

    public Date getBindTime()
    {
        return bindTime;
    }

    public void setPurchaserName(String purchaserName)
    {
        this.purchaserName = purchaserName;
    }

    public String getPurchaserName()
    {
        return purchaserName;
    }

    public void setSupplierName(String supplierName)
    {
        this.supplierName = supplierName;
    }

    public String getSupplierName()
    {
        return supplierName;
    }

    public void setAnimalCertNo(String animalCertNo)
    {
        this.animalCertNo = animalCertNo;
    }

    public String getAnimalCertNo()
    {
        return animalCertNo;
    }
}
